Announcement

Collapse
No announcement yet.

Why should I buy vBulletin?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Why should I buy vBulletin?

    Why should I get vBulletin 5.5.1? Nearly every vBulletin site I find is running 3.x or 4.x - even ones run by MH Sub I / Internet Brands. Why is this? It makes no sense that company-run/owned sites would still be using ancient versions of the company's flagship product.

  • #2
    A license gives you the option to run vBulletin 3, 4, or 5 on your site. However, neither vBulletin 3 or 4 are under development any longer. The Internet Brands verticals have their own developers to update and maintain their custom versions of vBulletin to support new technologies. Some of their changes have been migrated to vBulletin 5 as well.

    If you want to support a community where a majority of people use mobile devices, you will want to use vBulletin 5. vBulletin 3 doesn't have any mobile capabilities in the base software. vBulletin 4 has some basic support. vBulletin 5 has full mobile support.
    Wayne Luke
    vBulletin Technical Support Lead
    Last edited by Wayne Luke; Tue 2 Apr '19, 7:24pm.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X